Bug 608262 - [abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:d6e8a765af8d070736d408c3071...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 09:45 EDT by Zoltan Hoppar
Modified: 2011-02-04 12:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 12:38:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (123.86 KB, text/plain)
2010-06-26 09:45 EDT, Zoltan Hoppar
no flags Details

  None (edit)
Description Zoltan Hoppar 2010-06-26 09:45:04 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox -UILocale hu
comment: Maybe it's the same problem, it happens always after resume, and with multiple tabs.
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: d6e8a765af8d070736d408c30711c2c2a8db2636
kernel: 2.6.33.5-124.fc13.i686.PAE
package: firefox-3.6.4-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: I have sent to sleep my notebook, and after resume Firefox couldn't itself restarted.
Comment 1 Zoltan Hoppar 2010-06-26 09:45:09 EDT
Created attachment 427072 [details]
File: backtrace
Comment 2 d. johnson 2010-09-17 14:28:53 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


Additionally, you appear to have permission related issues:
Error while mapping shared library sections:
/opt/jre1.6.0_20_i586/plugin/i386/ns7/libjavaplugin_oji.so: Permission denied.


#3  <signal handler called>
No symbol table info available.
#4  0x00e82416 in __kernel_vsyscall ()
No symbol table info available.
#5  0x003a9d31 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        pid = 5271540
        selftid = 2372
#6  0x003ab60a in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0x1, sa_sigaction = 0x1}, 
          sa_mask = {__val = {256, 3078349660, 112, 3078348864, 2751602496, 
              2661285888, 3217180200, 5271540, 134566240, 5271540, 87, 86, 
              3217180392, 4090530, 2661328368, 87, 3217180432, 2661328368, 0, 
              4222451712, 2661328368, 2661328368, 2661328368, 2661328368, 
              2661328454, 2661328468, 2661328368, 2661328468, 0, 0, 0, 0}}, 
          sa_flags = 0, sa_restorer = 0xb}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#7  0x003a2da8 in __assert_fail (assertion=0x7b7f5b "ret != inval_id", 
    file=0x7b7f29 "xcb_io.c", line=385, function=0x7b80dc "_XAllocID")
    at assert.c:81
        buf = 0xa4021f40 "firefox: xcb_io.c:385: _XAllocID: A(z) \342\200\236ret != inval_id\342\200\235 kijelent\303\251s meghi\303\272sult.\n"
#8  0x00747c7a in _XAllocID (dpy=0xb766b000) at xcb_io.c:385
        ret = 4294967295
        __PRETTY_FUNCTION__ = "_XAllocID"
#9  0x00ab7c48 in XRenderCreatePicture (dpy=<value optimized out>, 
    drawable=<value optimized out>, format=<value optimized out>, 
    valuemask=<value optimized out>, attributes=<value optimized out>)
    at Picture.c:90
        info = 0xb7687130
        pid = <value optimized out>
#10 0x00b4e1fa in _cairo_xlib_surface_ensure_dst_picture (surface=0xa496ae00)




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2011-02-04 12:38:44 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.